*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
        background-color: #f9f6f2;
}
.card-img-top{
    border-radius: 5px;
    padding: 20px;
    

}
.card{
    border-radius: 5px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 2px 0px;
}
.card-body{
    padding: 25px;
    margin-top: -15px;
}

.button {
  display: inline-block;
  border-radius: 4px;
  background-color: #3CB371;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 15px;
  padding: 8px;
  width: 120px;
  cursor: pointer;
}

.button span {
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 25px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

@keyframes blink {
            20% {
                opacity: 1;
            }

            50% {
                opacity: 0;
            }

            100% {
                opacity: 1;
            }
        }
        .blinking-text {
            text-align: center;
            margin-top: 20%;
            font-size: 12px;
            color: white;
            background-color: rgb(106, 90, 205);
            border-radius: 5px;
            animation: blink 1s infinite;
        }

/*.btn-primary{
    border-radius: 50px;
    width: 120px;
}
.btn-primary:hover{
    background-color: black;
    border: none;
}*/

h5{
    color: rgb(60, 179, 113);
}
h6 {
    color:  rgb(106, 90, 205);
}
h4{
    color: white;
    background: linear-gradient(90deg,rgba(21, 34, 133, 1) 0%, rgba(149, 39, 171, 1) 80%);
    border-radius: 5px;
    width: 100%;
        
}